Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80379 - SSH2 connections don't work
Summary: SSH2 connections don't work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gftp
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-25 13:46 UTC by Petri T. Koistinen
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 22:15:39 UTC


Attachments (Terms of Use)

Description Petri T. Koistinen 2002-12-25 13:46:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to connect SSHv2 server with gftp and see how it fails.
    

Additional info:

Comment 1 Jonathan Blandford 2003-01-03 22:15:39 UTC
I've managed to get it to work here with the version in rawhide, though it
doesn't seem to work in 8.0.  Looking through the ChangeLog implies a lot of
work done.


Note You need to log in before you can comment on or make changes to this bug.